ARIAS-Public User Registration Panel - Bug #477

admin panel-->License request-->pre license request-->point no-19-->"DATE" and "APPLICANT"

name do not reflect at admin end.
09/15/2021 07:16 PM - arti saraswat

Status: Closed Start date: 09/15/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

admin panel-->License request-->pre license request-->point no-19-->"DATE" and "APPLICANT" name do not reflect at admin end.

See attached screenshot
History

#1 - 09/27/2021 11:05 AM - Manessh p

- Status changed from New to Resolved

#2 - 10/01/2021 05:38 PM - arti saraswat
- Priority changed from High to Normal

#3 - 10/21/2021 05:15 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
